.company {
  margin-top: 5rem;
}
.company-title {
  font-size: var(--font-size-middle);
  text-align: center;
}
.company-overview {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  background-color: rgb(234, 234, 234);
  border-radius: 5px;
  padding: 3vw;
  margin-top: 3rem;
}
.company-table {
  width: 90%;
  margin: 0 auto;
}
.company-table th,
.company-table td {
  padding: 15px;
  border-bottom: 1px solid rgb(204, 204, 204);
}
.company-table th {
  width: 30%;
}
.company-table td {
  width: 60%;
}
.recruit {
}
.recruit h2 {
  font-size: var(--font-size-middle);
  text-align: center;
}
.access {
  margin-top: var(--margin-top-content);
  padding: 0 20px;
}
.access h2 {
  font-size: var(--font-size-middle);
  text-align: center;
  margin-bottom: 2rem;
}
